# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libnvme
pkgbase = libnvme
xdata = pkgtype=pkg
pkgver = 1.11.1-1
pkgdesc = C Library for NVM Express on Linux
url = https://github.com/linux-nvme/libnvme
builddate = 1734132788
packager = Tuxcore <dev@tuxcore.org>
size = 1591379
arch = x86_64
license = LGPL2.1
depend = json-c
depend = openssl
depend = keyutils
depend = dbus
makedepend = systemd
makedepend = meson
makedepend = asciidoc
makedepend = python
makedepend = swig
